<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Terror</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Black-Terror-2019-5/digital-comic/823362</Web>
  <Summary>Bob Benton’s had an adventurous life, but it isn’t without its tragedies. Now he must face a mistake he made years ago, and it will determine the fate of Black Terror!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823362]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
